@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
body {
	background-color: #9C3639;
	margin: 0px;
	}
	
	a {
	font-size: 12px;
	color: #9C231B;
}
a:link {
	text-decoration: none;
	color: #E59035;
}
a:visited {
	text-decoration: none;
	color: #E59035;
}
a:hover {
	text-decoration: underline;
	color: #2372AB;
}
a:active {
	text-decoration: none;
	color: #2271AC;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #9C231B;
}
h2 {
	font-size: 14px;
	color: #9C231B;
}
h3 {
	font-size: 12px;
	color: #9C231B;
}

#2014contentwrap {
	min-height: 500px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#animation {
	height: 318px;
	width: 960px;
	background-image: url(../images/animation-1.png);
	float: left;
}
#homecontent {
	padding: 10px;
	min-height: 50px;
	width: 940px;
	color: #FFF;
	float: left;
}




#headerwide {
	background-image: url(../images/header.png);
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	height: 137px;
	width: 100%;
	background-repeat: no-repeat;
}
#menu2014top {
	background-color: #253544;
	margin-right: auto;
	margin-left: auto;
	height: 33px;
	width: 100%;
}
#contentwide {
	min-height: 500px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #30465A;
}




#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#header-wrapper {
	float: left;
	height: 177px;
	width: 950px;
}
#header-top-left {
	background-image: url(/images/index_01.jpg);
	float: left;
	height: 28px;
	width: 558px;
}
#header-top-right {
	background-image: url(/images/index_02.jpg);
	float: left;
	height: 28px;
	width: 382px;
	padding-left: 10px;
}
#header-middle {
	background-image: url(/images/index_03.jpg);
	float: left;
	height: 118px;
	width: 950px;
}
#header-bottom-left {
	background-image: url(/images/index_04.jpg);
	float: left;
	height: 31px;
	width: 674px;
}
#header-bottom-right {
	background-image: url(/images/index_05.jpg);
	float: left;
	height: 31px;
	width: 276px;
}
#content-wrapper {
	float: left;
	min-height: 450px;
	width: 950px;
	background-image: url(/images/content-background.jpg);
	background-repeat: repeat-y;
}
#menu-left {
	float: left;
	min-height: 422px;
	width: 200px;
}
#page-content {
	padding: 10px;
	float: left;
	min-height: 402px;
	width: 730px;
}
#footer {
	background-image: url(/images/index_08.jpg);
	float: left;
	height: 18px;
	width: 950px;
	padding-top: 10px;
}
#rightbox {
	float: right;
	padding: 5px;
}


#blankpopup {
	background-color: #FFF;
	padding: 10px;
	width: 900px;
}
